nvme_set_features_resv_mask(2)

NAME
nvme_set_features_resv_mask - Set reservation notification mask feature

SYNOPSIS
int nvme_set_features_resv_mask (int fd , __u32 mask , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

mask
    Reservation Notification Mask Field

save
    Save value across power states

result
    The command completion result from CQE dword0

DESCRIPTION

Deprecated: doesn't support specifying a NSID. Use nvme_set_features_resv_mask2 instead.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.